<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <title>Your App Help</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bower_components/tether/dist/css/tether.min.css">
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="js/jquery-ui/jquery-ui.structure.min.css">
    <link rel="stylesheet" href="js/TimePicker/css/timePicker.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css?family=Sanchez" rel="stylesheet">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <div class="jumbotron">
        <h1 id="brand-name"><a href="index.html">Brand Name</a></h1>
        <nav>
            <ul class="nav justify-content-end">
                <li class="nav-item"><a class="nav-link active" href="#home">Home</a></li>
                <li class="nav-item"><a class="nav-link" href="#mon">Monday</a></li>
                <li class="nav-item"><a class="nav-link" href="#tue">Tuesday</a></li>
                <li class="nav-item"><a class="nav-link" href="#wed">Wednesday</a></li>
                <li class="nav-item"><a class="nav-link" href="#thu">Thursday</a></li>
                <li class="nav-item"><a class="nav-link" href="#fri">Friday</a></li>
                <li class="nav-item"><a class="nav-link" href="#sat">Saterday</a></li>
                <li class="nav-item"><a class="nav-link" href="#history">History</a></li>
            </ul>
        </nav>
    </div>
    <!-- Home Section -->
    <div id="home" class="container">
        <div class="row">
            <div class="col-md-6  section section-1 hidden-sm-down">
                <form class="form" action="index.html" method="post">
                    <fieldset class="form-group">
                        <legend class="text-muted">Input Date</legend>
                        <span class="badge badge-danger font-size-100">Client</span>
                        <hr>
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Name" aria-describedby="basic-addon1" required="">
                        </div>
                        <br>
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Description" aria-describedby="basic-addon2" required="">
                        </div>
                        <br>
                        <div class="input-group">
                            <span class="input-group-addon">time</span>
                            <input type="text" class="form-control time-picker" id="timePicker" aria-describedby="basic-addon3" required="">
                        </div>
                        <br>
                        <div class="input-group" style="height: 40px;">
                            <span class="input-group-addon">date</span>
                            <input type="text" class="form-control" aria-label="Amount (to the nearest dollar)" id="datepicker" required="">
                        </div>
                        <br>
                        <div class="input-group">
                            <span class="input-group-addon">Contact</span>
                            <input class="form-control" type="tel" name="" value="" required="">
                        </div>
                        <br>
                        <div class="alert alert-danger alert-dismissible fade show" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                            <strong>Engaged!</strong> You should check another houer.
                        </div>
                        <br>
                        <input type="submit" class="btn badge-blue btn-block" name="submit" value="Add event" required="">
                    </fieldset>
                </form>
            </div>
            <div class="col-md-6 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Info Section</h4>
                <div class="">
                    <span class="badge badge-blue font-size-100">28.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input badge-blue btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-primary" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                  <span aria-hidden="true">✔</span>
                </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-primary" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                  <span aria-hidden="true">✔</span>
                </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-primary" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                  <span aria-hidden="true">✔</span>
                </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-primary" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                  <span aria-hidden="true">✔</span>
                </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-primary" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                  <span aria-hidden="true">✔</span>
                </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- Monday Section -->
    <div id="mon" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Monday</h4>
                <div class="">
                    <span class="badge badge-info font-size-100">24.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-info" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>24.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-info" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>24.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-info" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>24.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-info" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>24.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-info" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>24.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End moday section -->
    <!-- Tuesday Section -->
    <div id="tue" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Tuesday</h4>
                <div class="">
                    <span class="badge badge-success font-size-100">25.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-success" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>25.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-success" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>25.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-success" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>25.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-success" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>25.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-success" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>25.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End tuesday section -->
    <!-- Star Wednesday section-->
    <div id="wed" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Wednesday</h4>
                <div class="">
                    <span class="badge badge-warning font-size-100">26.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-warning" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>26.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-warning" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>26.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-warning" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>26.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-warning" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>26.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-warning" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>26.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End Wednesday section -->
    <!-- Start Thursday section -->
    <div id="thu" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Thursday</h4>
                <div class="">
                    <span class="badge badge-danger font-size-100">27.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-danger" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>27.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-danger" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>27.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-danger" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>27.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-danger" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>27.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-danger" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>27.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End Thursday Section -->
    <!-- Friday Section -->
    <div id="fri" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Friday</h4>
                <div class="">
                    <span class="badge badge-green font-size-100">28.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-green" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-green" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-green" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-green" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-green" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>28.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End Friday section -->
    <!-- Saterday section -->
    <div id="sat" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">Saterday</h4>
                <div class="">
                    <span class="badge badge-default font-size-100">29.4.2017</span>
                </div>
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-default" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-default" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-default" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-default" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-default" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End Saterday section -->
    <!-- Start history section -->
    <div id="history" class="container">
        <div class="row">
            <div class="col-md-12 section section-2">
                <h4 class="text-muted" style="margin-top: 6px;">History</h4>
                <!-- <div class="">
                    <span class="badge badge-default font-size-100">day</span>
                </div> -->
                <button class="btn hidden-md-up btn-input btn-primary btn-sm" type="button" name="button" data-toggle="modal" data-target="#input-date-modal"><a href="#">Input Event</a></button>
                <hr style="margin-top:18px;">
                <br>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
                <div class="alert alert-gray" role="alert">
                    <button type="button" class="close done" aria-label="Done">
                <span aria-hidden="true">✔</span>
              </button>
                    <strong> 18:00</strong> | <em>29.4.2017 </em> Stoyan Andonov - chenge someting
                </div>
            </div>
        </div>
    </div>
    <!-- End histroy section -->
    <!-- Modal for input event -->
    <div class="modal fade" id="input-date-modal">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Input Date</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
                </div>
                <div class="modal-body">
                    <form class="form" action="index.html" method="post">
                        <fieldset class="form-group">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Name" aria-describedby="name" required="">
                            </div>
                            <br>
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Description" aria-describedby="description" required="">
                            </div>
                            <br>
                            <div class="form-group">
                                <input type="time" class="form-control" aria-describedby="time" required="">
                            </div>
                            <br>
                            <div class="form-group">
                                <input type="date" class="form-control" aria-label="date" required="">
                            </div>
                            <br>
                            <div class="input-group">
                                <span class="input-group-addon">Contact</span>
                                <input class="form-control" type="tel" name="contact" aria-label="contact" value="" required="">
                            </div>
                        </fieldset>
                        <div class="alert alert-danger alert-dismissible fade show" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                            </button>
                            <strong>Engaged!</strong> You should check another houer.
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <input type="submit" name="submit" class="btn badge-blue" required=""></input>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>
    <!-- footer -->
    <footer>&copy; RB</footer>

    <!-- jQuery first, then Tether, then Bootstrap JS. -->
    <script src=" bower_components/jquery/dist/jquery.min.js "></script>
    <script type="text/javascript" src="js/jquery-ui/jquery-ui.min.js"></script>
    <script src="bower_components/tether/dist/js/tether.min.js "></script>
    <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="js/TimePicker/js/jquery-timepicker.js"></script>
    <script type="text/javascript">
        $(function() {
            $("#datepicker").datepicker();
            $(".time-picker").hunterTimePicker();
            $(".time-picker").hunterTimePicker({
                callback: function(e) {
                    alert(e.val());
                }
            });
            $('.container').hide();
            $('#home').show();
            $('[href="#home"]').on('click', function() {
                $('.container').hide();
                $('#home').show();
            });
            $('[href="#mon"]').on('click', function() {
                $('.container').hide();
                $('#mon').show();
            });
            $('[href="#tue"]').on('click', function() {
                $('.container').hide();
                $('#tue').show();
            });
            $('[href="#wed"]').on('click', function() {
                $('.container').hide();
                $('#wed').show();
            });
            $('[href="#thu"]').on('click', function() {
                $('.container').hide();
                $('#thu').show();
            });
            $('[href="#fri"]').on('click', function() {
                $('.container').hide();
                $('#fri').show();
            });
            $('[href="#sat"]').on('click', function() {
                $('.container').hide();
                $('#sat').show();
            });
            $('a.nav-link').on('click', function() {
                var clickLink = this;
                if ($('a.nav-link').hasClass('active')) {
                    $('a.nav-link').removeClass('active');
                    $(clickLink).addClass('active');
                }
            });
        });
    </script>
</body>

</html>
